
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Atum", "Atum\Atum.vcxproj", "{D34F8CD9-1C29-4161-ACC1-670D88605024}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AtumAdminTool", "AtumAdminTool\AtumAdminTool.vcxproj", "{65353EB2-90FA-4B34-8542-60A98198FC8A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AtumLauncher", "AtumLauncher\AtumLauncher.vcxproj", "{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AtumMonitor", "AtumMonitor\AtumMonitor.vcxproj", "{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AuthenticationServer", "AuthenticationServer\AuthenticationServer.vcxproj", "{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FieldServer", "FieldServer\FieldServer.vcxproj", "{497E6D24-998E-47A4-8AB4-26F912964C25}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IMServer", "IMServer\IMServer.vcxproj", "{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LogServer", "LogServer\LogServer.vcxproj", "{D1383811-025E-4F14-A539-425402633024}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NPCServer", "NPCServer\NPCServer.vcxproj", "{23A78141-1801-4894-A9D2-1889FC964D07}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PreServer", "PreServer\PreServer.vcxproj", "{AFAB8494-B3A0-4244-95B6-AB6976E44E85}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QuestLoader", "QuestLoader\QuestLoader.vcxproj", "{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QuestLoaderLib", "QuestLoaderLib\QuestLoaderLib.vcxproj", "{EC5CDF7D-051D-4081-8AA6-0A54D5237124}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpaceCowboyDBEditorTool", "SpaceCowboyDBEditorTool\SpaceCowboyDBEditorTool.vcxproj", "{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		D_DreamACE|Win32 = D_DreamACE|Win32
		D_DreamACEVN|Win32 = D_DreamACEVN|Win32
		D_EternalSkies|Win32 = D_EternalSkies|Win32
		D_Intecom_Viet|Win32 = D_Intecom_Viet|Win32
		D_Wikigames_Eng|Win32 = D_Wikigames_Eng|Win32
		Debug|Win32 = Debug|Win32
		R_DreamACE_Arena|Win32 = R_DreamACE_Arena|Win32
		R_DreamACE|Win32 = R_DreamACE|Win32
		R_DreamACEVN_Arena|Win32 = R_DreamACEVN_Arena|Win32
		R_DreamACEVN|Win32 = R_DreamACEVN|Win32
		R_EternalSkies_Arena|Win32 = R_EternalSkies_Arena|Win32
		R_EternalSkies|Win32 = R_EternalSkies|Win32
		R_Inetcom_Viet|Win32 = R_Inetcom_Viet|Win32
		R_Intecom_Viet_Arena|Win32 = R_Intecom_Viet_Arena|Win32
		R_Wikigames_Eng_Arena|Win32 = R_Wikigames_Eng_Arena|Win32
		R_Wikigames_Eng|Win32 = R_Wikigames_Eng|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.Debug|Win32.ActiveCfg = Debug|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.Debug|Win32.Build.0 = Debug|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.Release|Win32.ActiveCfg = Release|Win32
		{D34F8CD9-1C29-4161-ACC1-670D88605024}.Release|Win32.Build.0 = Release|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.Debug|Win32.ActiveCfg = Debug|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.Debug|Win32.Build.0 = Debug|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.Release|Win32.ActiveCfg = Release|Win32
		{65353EB2-90FA-4B34-8542-60A98198FC8A}.Release|Win32.Build.0 = Release|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.Debug|Win32.ActiveCfg = Debug|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.Debug|Win32.Build.0 = Debug|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.Release|Win32.ActiveCfg = Release|Win32
		{DF80B110-96AD-4029-A26E-BDDC1DAD4ACA}.Release|Win32.Build.0 = Release|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.Debug|Win32.ActiveCfg = Debug|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.Debug|Win32.Build.0 = Debug|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.Release|Win32.ActiveCfg = Release|Win32
		{4EB97F1A-D18F-4A77-AB21-2A197F9F6BB8}.Release|Win32.Build.0 = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_Intecom_Viet|Win32.ActiveCfg = Debug|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_Intecom_Viet|Win32.Build.0 = Debug|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_Wikigames_Eng|Win32.ActiveCfg = Debug|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.D_Wikigames_Eng|Win32.Build.0 = Debug|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.Debug|Win32.ActiveCfg = Debug|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.Debug|Win32.Build.0 = Debug|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Inetcom_Viet|Win32.ActiveCfg = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Inetcom_Viet|Win32.Build.0 = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Intecom_Viet_Arena|Win32.ActiveCfg = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Intecom_Viet_Arena|Win32.Build.0 = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Wikigames_Eng_Arena|Win32.Build.0 = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Wikigames_Eng|Win32.ActiveCfg = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.R_Wikigames_Eng|Win32.Build.0 = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.Release|Win32.ActiveCfg = Release|Win32
		{B70465AB-071B-4998-ACA6-16CD8F2FE0AD}.Release|Win32.Build.0 = Release|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.Debug|Win32.ActiveCfg = Debug|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.Debug|Win32.Build.0 = Debug|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng_Arena|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.Release|Win32.ActiveCfg = Release|Win32
		{497E6D24-998E-47A4-8AB4-26F912964C25}.Release|Win32.Build.0 = Release|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.Debug|Win32.Build.0 = Debug|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng_Arena|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.Release|Win32.ActiveCfg = Release|Win32
		{4E0177E2-CABA-42F7-8283-0F7AFBE0C67F}.Release|Win32.Build.0 = Release|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{D1383811-025E-4F14-A539-425402633024}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{D1383811-025E-4F14-A539-425402633024}.Debug|Win32.ActiveCfg = Debug|Win32
		{D1383811-025E-4F14-A539-425402633024}.Debug|Win32.Build.0 = Debug|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng_Arena|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{D1383811-025E-4F14-A539-425402633024}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{D1383811-025E-4F14-A539-425402633024}.Release|Win32.ActiveCfg = Release|Win32
		{D1383811-025E-4F14-A539-425402633024}.Release|Win32.Build.0 = Release|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.Debug|Win32.ActiveCfg = Debug|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.Debug|Win32.Build.0 = Debug|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng_Arena|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.Release|Win32.ActiveCfg = Release|Win32
		{23A78141-1801-4894-A9D2-1889FC964D07}.Release|Win32.Build.0 = Release|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.Debug|Win32.ActiveCfg = Debug|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.Debug|Win32.Build.0 = Debug|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.Release|Win32.ActiveCfg = Release|Win32
		{AFAB8494-B3A0-4244-95B6-AB6976E44E85}.Release|Win32.Build.0 = Release|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.Debug|Win32.ActiveCfg = Debug|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.Debug|Win32.Build.0 = Debug|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.Release|Win32.ActiveCfg = Release|Win32
		{FE6E33DA-466C-4C12-BD19-43EDE1B1B970}.Release|Win32.Build.0 = Release|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.Debug|Win32.Build.0 = Debug|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.Release|Win32.ActiveCfg = Release|Win32
		{EC5CDF7D-051D-4081-8AA6-0A54D5237124}.Release|Win32.Build.0 = Release|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_Intecom_Viet|Win32.ActiveCfg = Debug|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_Intecom_Viet|Win32.Build.0 = Debug|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_Wikigames_Eng|Win32.ActiveCfg = Debug|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.D_Wikigames_Eng|Win32.Build.0 = Debug|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.Debug|Win32.ActiveCfg = Debug|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.Debug|Win32.Build.0 = Debug|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACE_Arena|Win32.ActiveCfg = R_DreamACE_Arena|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACE_Arena|Win32.Build.0 = R_DreamACE_Arena|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACEVN_Arena|Win32.ActiveCfg = R_DreamACEVN_Arena|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACEVN_Arena|Win32.Build.0 = R_DreamACEVN_Arena|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_EternalSkies_Arena|Win32.ActiveCfg = R_EternalSkies_Arena|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_EternalSkies_Arena|Win32.Build.0 = R_EternalSkies_Arena|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Inetcom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Inetcom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Intecom_Viet_Arena|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Intecom_Viet_Arena|Win32.Build.0 = R_Intecom_Viet|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Wikigames_Eng_Arena|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Wikigames_Eng_Arena|Win32.Build.0 = R_Wikigames_Eng|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.Release|Win32.ActiveCfg = Release|Win32
		{E50167EF-5EE7-4D91-8100-A4D0BFA7D240}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
